@import url("master.css");
.main_bg {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/c01_mainbg.gif);
	background-attachment: fixed;
}
.border_trans {
	background-image: url(../images/common_side_trans_borders.png);
	width: 16px;
}
.maintext { /* maintext_area */
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.maintext a {
	height: auto;
	color: #F3E6DA;
	text-decoration: underline;
	font-weight: bold;
}
.sub-heading { /* was heading_text1*/
	font-family: "Trebuchet MS";
	font-size: 20px;
	font-weight: bold;
	color: #e8cdb6;
	text-decoration: none;
	line-height: 20px;
}
.more_info {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #F3E6DA;
	text-decoration: none;
}
.footer_navbar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/c01_footerbar.gif);
	text-transform: uppercase;
}
.footer_navbar a {
	color: #000000;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
	
}
.bottom-links { /* was footer_text_links2 */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	padding: 5px;
	text-align:center;
}

.bottom-links a{ /* was footer_text_links2 */
	color: #cccccc;
	font-weight:bold;
	text-decoration:none;
}

#powered a {
	color:#000;
}

.bottom-links a:hover{ /* was footer_text_links2 */
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}
form {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 20px;
	/*color: #FD7800;*/ /* ?? */
	text-decoration: none;
}
.text input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #F8EFE9;
	margin-top: 5px;
	margin-bottom: 2px;
	border: 1px solid #FFFFFF;
}
input#button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #e8cdb6;
	margin-top: 5px;
	margin-bottom: 2px;
	border: 1px solid #FFFFFF;
}


/*.left-links {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	background-image: url(../images/common_mainnavbar_spacer.gif);
	background-repeat: repeat-x;
	text-align: center;
	width: 904px;
	padding-left: 60px;
}*/
#main_navbar {
	background-image: url(../images/common_mainnavbar_spacer.gif);
	float: left;
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}
#content, #content td {
	background-color: #5e0000;
	color: #FFFFFF;
}

#leftarea .leftbar_spacer {
	padding-right: 10px;
	padding-left: 10px;
}
	
.leftbar_spacer form{
/*text-align:left;*/
}
	

p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.navigation_links td {
border-right:1px solid #ffffff;
}


/*.left-links a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 11px;
	margin-left: 11px;
	height: 37px;
	z-index: 2;
	display: block;
	padding-top: 17px;
	text-align: center;
	clear: none;
	width: auto;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #333333;
	border-left-color: #333333;
}
.left-links a:hover {
	color: #000000;
	text-decoration: none;
	background-image: url(../images/c01_buttonhover_bg.gif);
}*/
.for_field {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #E0E0E0;
}

.site-title {
	font-family: "Trebuchet MS";
	font-size: 40px;
	font-weight: bold;
	color: #FD7800;
}


/*.top-link-on  a{ /* means you are at the category...  the style of the <td>
	color: #000000;
	text-decoration: none;
	background-image: url(../images/c01_buttonhover_bg.gif);
}


.top-link-off  a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	background-image: url(../images/common_mainnavbar_spacer.gif);
	background-repeat: repeat-x;
	text-align: center;
	width: 904px;
	padding-left: 60px;
}


/*
.leftbar_links {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/c1_navlinks_bg_up.gif);
	height: 24px;
	width: 165px;
	padding-left: 18px;
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 1px;
	background-position: 0px 0px;
	display: block;
}
a:hover.leftbar_links {
	background-image: url(../images/c1_navlinks_bg_ov.gif);
	background-position: 4px 0px;
}*/

/* ----------------------------- nav.mdl calls them ------------------------------------*/



/*.top-link-off {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/c1_navlinks_bg_up.gif);
	height: 24px;
	width: 165px;
	padding-left: 18px;
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 1px;
	background-position: 0px 0px;
	display: block;
}*/

#companylogo {
	font-family: "Trebuchet MS";
	font-size: 50px;
	font-weight: bold;
	color: #5E0000;
	text-decoration: none;
	padding-right: 50px;
	padding-left: 50px;
	text-transform: uppercase;
}

.body_holder {

}

font { line-height:normal; }
#headerimage {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	margin-left: 0px;
}

.leftbar_topcurve {
	background-image: url(../images/c01_leftbox_open.gif);
	height: 20px;
}

#c-us a {
	color: #FFFFFF;
	text-decoration: none;
}
#c-us a:hover {
	color: #E8CDB6;
	text-decoration: none;
}
#top_curve {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #D90000;
	text-decoration: none;
	background-image: url(../images/c01_navbar.gif);
	text-align: center;
	height: 40px;
	vertical-align: middle;
	padding-top: 18px;
	margin-bottom: 1px;
}
#top_curve a {
	/*color: #FFFFFF;
	margin:0px 8px;
	padding-right: 8px;
	padding-left: 8px;*/
	text-decoration: none;	
}

#top_curve a:hover {
	/*color: #FFF;*/
	text-decoration: none;
	
	
}
.leftbar_bottomcurve {
	background-image: url(../images/c01_leftbox_close.gif);
	height: 20px;
}
.leftbar_spacer {
	background-image: url(../images/c01_leftbox_spacer.gif);
}
/* ==================================drop down menu bar==============================================*/
 

ul.MenuBarHorizontal {
 /*background-color:#cddc69;*/
 font-family: "Trebuchet MS";
 font-size: 15px; 
}
 
ul.MenuBarHorizontal ul { 
 border:0px solid #ccc;
 
 }
 
ul.MenuBarHorizontal li a{
}
 
ul.MenuBarHorizontal a {
 /*background-color:#cddc69;*/
 color: #ffffff;
 border-bottom:0px solid #fff;
 /*background-image:url(../images/c1_navlinks_bg_up.gif);*/
 background-position:left;
 background-repeat:no-repeat;
 padding: 2px 10px 4px 10px;
 
}
 
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
 /*background-color:#dbe693; (same as header dark color)*/
 color: #ffffff;
 background-position:left;
 background-repeat:no-repeat;
}
 
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{ background-color:#5E0000;  
 color: #ffffff;
}
 
/* ?????? below */
 
ul.MenuBarHorizontal ul.submenu a {
 background-color: #5E0000; /* submenu color (same as header light color)*/
 border-bottom:1px solid #870603;
 background-image: none;
 color:#ffffff;
 margin:0px;
 padding:3px;
 font-size:12px;
}

.cal .dow td { border-color:#870603; /*#3D0000*/}
.cal .dow th { background-color:#870603; /*#3D0000*/}
 
ul.MenuBarHorizontal ul.submenu a:hover {
	background-color: #870603; /* submenu hover (same as header dark color)*/
	background-image: none;
	color:#ffffff;
}


